PDF=ver,amedat,advnam,advadr,advzip,opndat,ownref,amenbr,aplnam,apladr,bennam,benadr,amt,chnamt,amecon,bchnam,bchadr,bchzip,bchextkey,bchtel,bchfax


ver=didgrp\\rec\\ver
amedat=*[D:CHN]didgrp\\rec\\amedat
advnam=didgrp\\adv\\pts\\namcn
advadr=didgrp\\adv\\pts\\adrcn
advzip=didgrp\\adv\\adr\\pobzip
opndat=*[D:CHN]didgrp\\rec\\opndat
ownref=didgrp\\rec\\ownref
amenbr=didgrp\\rec\\amenbr
aplnam=didgrp\\apl\\pts\\namcn
apladr=didgrp\\apl\\pts\\adrcn
bennam=didgrp\\ben\\pts\\namcn
benadr=didgrp\\ben\\pts\\adrcn
amt=didgrp\\cbs\\nom1\\amt
chnamt=*[U]didgrp\\cbs\\nom1\\amt
amecon=
bchnam=sysmod\\bch\\namcn
bchadr=sysmod\\bch\\adrcn
bchzip=sysmod\\pty\\loczip
bchextkey=sysmod\\bch\\branch
bchtel=sysmod\\usr\\tel
bchfax=sysmod\\usr\\fax
